body {
	background: #000000 url(img/back.jpg) no-repeat 50% 23px;
	margin: 0 auto;
	text-align: center;
}

div#container {
	margin: 0 auto;
	padding: 0px;
	width: 698px;
	text-align: center;
	position: relative;
}

div#azside {
	position: absolute;
	float: left;
	width: 200px;
	margin: 0px;
	padding: 0px;
	text-align: left;
	overflow: hidden;
}

div#azside3 {
	background: url(img/cnt03.jpg) no-repeat;
	position: absolute;
	float: left;
	width: 200px;
	height: 800px;
	text-align: left;
	overflow: auto;
}

div#azmain {
	position: relative;
	float: left;
	text-align: center;
	margin:0 0 0 200px;
	padding: 0px;
	width: 498px;
	z-index:1;
	}

div#azmain2 {
	position: absolute;
	float: left;
	text-align: left;
	margin:0 0 0 220px;
	padding: 0px;
	width: 458px;
	}

div#azmain3 {
	position: absolute;
	text-align: center;
	padding: 0px;
	width: 698px;
	}

div#header {
	background-color: #000000;
	margin: 0px;
	padding: 0px;
	width: 100%;
	height: 23px;
	text-align: left;
}

.floatClear {
	clear: both;
	overflow: hidden;
}

div#footer2 {
	position: fixed;
	bottom: 0px;
	background-color: #000000;
	border-top:solid 1px #888888;
	margin-bottom: 0px;
	padding: 0px;
	width: 698;
	height: 16px;
	font-size:12px;
	text-align: center;
	font-weight: bold;
}

div#footer {
	position: relative;
	width: 698px;
	bottom: 0px;
}

div#footer p {
	background-color: #000000;
	padding: 2 0;
	text-align: center;
	font-size:12px;
	color: #FFFFFF;
	font-weight: bold;
}

.spec {
	border:2px solid #888;
	background-color:#1a1817;
	width:330px;
	padding:10px;
	text-align:left;
	margin:0 auto;
}

.chrmenu {
	position: absolute;
	top: 50px;
	left: 56px;
	margin: 0px;
	padding: 0px;
}

.chrmenu img {
	width: 144px;
	height: 33px;
	border: none;
}

.menu {
	text-align: center;
}

.menu img {
	width: 250px;
	height: 35px;
	border: none;
}

.visual img {
	margin: 5px;
	border: solid 1px red;
	width: 200px;
}


.visual {
	text-align: center;
}

.visual td {
	text-align: center;
	font-size:12px;
}

h2 {
	background-color: #666666;
	border-left: 1em solid #DD2222;
	padding: 5px;
	font-size:24px;
}

h1 {
	border-left: 1em solid #DD2222;
	border-right: 1em solid #DD2222;
	border-bottom: 1px solid #DD2222;
	padding: 5px;
	font-size:36px;
	text-align: center;
}

.svb {
	position: relative;
	z-index: 3;
	top: -210px;
	left: 100px;
}

.svb img {
	width: 60px;
	height: 25px;
	border: none;
}
